package BonusClient;

import java.awt.Toolkit;
import java.awt.Dimension;

/**
 * <p>Title: </p>
 *
 * <p>Description: </p>
 *
 * <p>Copyright: Copyright (c) 2007</p>
 *
 * <p>Company: </p>
 *
 * @author not attributable
 * @version 1.0
 */
public class BonusClient {
    private static BonusWnd Pw;

    public BonusClient() {
    }

    public static void main(String[] args) {
        //BonusClient bonusclient = new BonusClient();
        Pw = new BonusWnd();

        Pw.pack();
        Dimension screenSize = Toolkit.getDefaultToolkit().getScreenSize();
        Dimension frameSize = Pw.getSize();
        if (frameSize.height > screenSize.height)
            frameSize.height = screenSize.height;
        if (frameSize.width > screenSize.width)
            frameSize.width = screenSize.width;
        Pw.setLocation(((screenSize.width - frameSize.width) / 2)-150,
                       ((screenSize.height - frameSize.height) / 2)-150);
        Pw.setSize(400, 330);
        Pw.setTitle("Java Card Rules!!");

        Pw.setDefaultLookAndFeelDecorated(true);
        Pw.setVisible(true);
    }
}
